<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aa456256e1baf20f5cac59dd8249db4b">
  <dict>
    <!--2023-02-11 09:54:22.000-->
    <string key="hw_replace_country_code">+81</string>
  </dict>
</config>
